<?php
$z[0]=Array("field","面条鱼,面条鱼介绍,青浦特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","产于上海的崇明、青浦等县。在当地俗称“面丈鱼”或“面条鱼”，肉嫩味美，含有蛋白质、脂肪、碳水化合物，是餐桌上的珍品。用它和鸡蛋一起下锅旺火炒，可做成名菜“银鱼炒蛋”，也可晒成干或加工成银鱼罐头。,面条鱼,面条鱼简介,青浦特产",71,336);
$z[1][4]['name']="description";
$z[2]=Array("field","面条鱼_青浦特产面条鱼",338,397);
$z[2][4]['name']="title";
$z[3]=Array("field","",399,438);
$z[3][4]['name']="writer";
$z[4]=Array("field","",440,479);
$z[4][4]['name']="source";
$z[5]=Array("field","",481,521);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　产于的、等县。在当地俗称“面丈鱼”或“”，肉嫩味美，含有蛋白质、脂肪、碳水化合物，是餐桌上的珍品。用它和鸡蛋一起下锅旺火炒，可做成名菜“炒蛋”，也可晒成干或加工成银鱼罐头。",523,734);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V412460F-12I0.gif",736,820);
$z[7][4]['name']="litpic";

?>